.titulo-pagos-pre-wrapper {
    /*background: url('../img/pagos-en-linea/plataforma-pagos-en-linea.jpg');*/
    background-position: center center;
    background-size: cover;
}
    .titulo-pagos-wrapper {
        /*background: rgba(0,170,255,.5);*/
        padding-bottom: 20px !important;
    }
        .titulo-pagos {
            color: #00aaff;
            font-size: 3em;
            margin-bottom: 0;
            text-transform: uppercase;
        }
            .titulo-pagos img {
                max-width: 100%;
            }
        .sub-titulo-pagos {
            margin-bottom: 20px;
            margin-top: -20px;
        }
.row-tarjetas {
    margin-bottom: 40px;
}
    .tarjeta {
        border-radius: 5px;
        transition: all .2s;
    }
        .tarjeta.colpatria {
            border: 2px solid #E30512;
            box-shadow: 10px 10px 1px rgba(227,5,18,.5);
        }
            .tarjeta.colpatria:hover {
                box-shadow: 5px 5px 1px rgba(227,5,18,.5);
            }
        .tarjeta.credibanco {
            border: 2px solid #4B3990;
            box-shadow: 10px 10px 1px rgba(75,57,144,.5);
        }
            .tarjeta.credibanco:hover {
                box-shadow: 5px 5px 1px rgba(75,57,144,.5);
            }
        .tarjeta:hover {
            box-shadow: 0px 0px 20px #00aaff;
            cursor: pointer;
        }
        .tarjeta .logo-entidad-colpatria {
            height: auto;
            max-width: 100% !important;
        }
        .tarjeta .logo-entidad-credibanco {
            height: 81.58px;
            max-width: 100% !important;
        }
        .tarjeta img {
            max-height: 81.58px; 
            max-width: 100%;
        }
.linea {
    border-bottom: 1px dashed #000;
    margin-top: 60px;
}
.btn-politicas {
    background: #00aaff !important;
}
.no-margin {
    margin-bottom: 0 !important;
}
@media (max-width: 600px) {
    .credibanco-b {
        margin-top: 40px;
    }
}

#envio {
    background: #00ACFF;
    color: white;
    transition: all 0.5s;
}

#envio:hover {
    background: white;
    color: #00ACFF;
    box-shadow: 0px 0px 10px #00ACFF;
}

#envio:hover i {
    color: #00AAFF !important;
}

footer{
    margin-bottom: 0 !important;
}

.overlay-modal-validacion{
    background: rgba(0, 0, 0, 0.712);
    position: fixed;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000000;
    display: flex;
    align-items: center;
    justify-content: center;
}

.modal-contain{
    background: white;
    padding: 10px;
    border-radius: 8px;
    width: min(95%, 600px);
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.modal-contain p{
    margin-block-start: 0.5rem;
    margin-block-end: 0.5rem;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

.modal-contain .row{
    margin-bottom: 2rem;
}

.modal-contain [type="checkbox"].filled-in:checked+span:not(.lever):after {
    border: 2px solid #00AAFF;
    background-color: #00AAFF;
}